Cannot upgrade to 1.10.16 get vsp error, All other upgrades have been fine. The VSP repair feature cannot find it.

  • 1
  • Problem
  • Updated 12 months ago
  • Solved
All upgrades up to and including 1.9.13 have been fine, but 1.10.16 wont upgrade due to VSP errors.  Win 7 machine
Photo of Roger Schneider

Roger Schneider

  • 5 Posts
  • 0 Reply Likes
  • perplexed

Posted 12 months ago

  • 1
Photo of Dudley - WA5QPZ

Dudley - WA5QPZ

  • 11 Posts
  • 5 Reply Likes
Roger,

Shutdown SmartSDR console if up and uninstall FlexVSP in the Programs and Features,  then reboot and try re-running the installer again,  if still fails, open a Help Desk ticket ..
Photo of Roger Schneider

Roger Schneider

  • 5 Posts
  • 0 Reply Likes
Thank you Dudley, The third time was a charm.  All looks well. 73
Photo of Dudley - WA5QPZ

Dudley - WA5QPZ

  • 11 Posts
  • 5 Reply Likes
Super.  

This conversation is no longer open for comments or replies.